body.custom {background: url(images/indian-circle-bg.jpg) repeat-x #fbd0ad;} 
.custom #container {width: 988px;}
.custom #page {padding:0;}
.custom #content_box {background:#fff; margin-top:30px;}

/*---HEADER----------*/
.custom #header {height:135px; border: none; padding:0;}
#social {float: right; margin-right: 20px;margin-top: 45px;}

/*---MENU----------*/
#menu1 {width: 988px; height: 42px; background: url(images/indian-circle-navbar-bg.jpg) no-repeat; border: none; position: relative;}
.menu-ic-menu1-container {width:770px;}
#menu-ic-menu1 {border:none; height:42px; width: 725px; }
#menu-ic-menu1 li {border:none; background:none; height:42px;}
#menu-ic-menu1 li a{line-height: 38px; height:42px; border:none; background:none; color:#fff; font-family: monotype corsiva; font-size: 25px; text-transform: none;  padding: 0 12px; font-weight: bold;}
#menu-item-28 a {font-family: Franklin Gothic Heavy !important;}
#menu-ic-menu1 li a:hover {background: #e57922;}
.custom li#text-6 {text-align: center !important;}

#menu2 {}
#menu-ic-menu2 {border:none; background:none; font-family: Arial; font-size: 14px; }
#menu-ic-menu2 li {border:none; background:none;}
#menu-ic-menu2 li a {background:none; color: #4fac31; border-top:none; border-bottom: none; border:left:none; border-right: 1px solid #4fac31; margin-top: 5px; padding: 0 9px; font-weight: bold;}
#menu-ic-menu2 li a:hover {color: #e57922;}

#searchform1 {width: 252px; position: absolute; right: 0; top: 0; height: 42px; font-family: verdana; font-size: 14px; color: #000;}
#searchform1 input[value] {color: gray; font-size: 15px;}
#searchform1 input[type="text"] {height: 30px; margin-top: 5px; width: 170px; background: #fff;}
#searchform1 input[type="submit"]{ height: 31px; width: 60px; font-family: verdana; color: #fff; text-transform: uppercase; font-size: 11px; background: #3c8f1f; border: 1px solid white; }

ul.sub-menu {background:#fff; border: 1px solid #4fac31 !important; width: 155px; }
ul.sub-menu li {padding-bottom: 0; padding-top:0; width: 155px; height: 30px;}
ul.sub-menu li a {border-right: none !important; border-left: none !important; border-bottom: 1px solid #4fac31 !important; margin-top:0 !important; width:120px; height: 30px; line-height: 31px; margin-left:5px;}
ul.sub-menu li:hover {background:#4fac31 !important; color: #fff !important; }
ul.sub-menu li:hover a{color: #fff !important;}

#menu-item-22 a {border-bottom: none !important;}
#menu-item-19 a {border-right: none !important;}
.screen-reader-text {display:none;}

.custom li#categories-3, .custom li#recent-posts-3 {border: 1px solid gray; width: 255px !important; padding-right: 15px; margin-left: 10px;}

/*---CONTENT----------*/
.FA_title_section {display:none;}
.custom #content {width: 650px; margin-left: 20px;}
.custom .post_box, .custom .teasers_box {margin:0; padding:0; border: none;}
.custom .headline_area {font-family: verdana; font-size: 14px; margin-bottom: 0;}
.custom .headline_area h2 {display:none;}
.custom .format_text h2 {font-weight: normal; margin-top:0;}
.custom .format_text {margin-top: 0px;}
.custom .format_text img.frame {background: #fff !important;}

/* EXCERPTS */
.excerpts_boxes {background: #fdeee1; margin-top: 10px; margin-bottom: 10px; font-family: verdana;  padding:15px; width:620px;}
.teasers_header_area h2.entry-title a, .custom .teasers_box h2.entry-title a {color: #000; text-decoration: none; font-weight: bold; font-family: helvetica; font-size: 25px; letter-spacing: -1px; line-height: 25px;}
.teasers_header_area h2.entry-title a:hover, .custom .teasers_box h2.entry-title a:hover {color: #E57A22; text-decoration: underline; }
.excerpts_boxes li {list-style-type:none;}
.excerpts_boxes img {background: #FFF;
    border: 5px solid #FFFFFF;
    float: left;
    margin: 0 20px 5px 0;}
.excerpts_boxes a:hover {font-weight: bold;}

/*.custom .teasers_box {display:none;}*/

.custom .teasers_box .post{background: #fdeee1; margin-top: 10px; margin-bottom: 10px; font-family: verdana;  padding:15px; width:620px; }
.custom .teaser {float: left;}
.custom .teasers_box a {text-decoration: underline; color: #E57921;}
.custom .teasers_box a:hover {font-weight: bold;}
/*.custom .teasers_box h2.entry-title a{color: #000 !important; text-decoration:none; font-weight: bold;}*/
.custom .teaser .teaser_link {font-size:14px !important;}

.custom .format_text {color: #000; font-family: verdana; font-size:12px;}
.custom .format_text p {padding-right: 5px; font-size: 12px; line-height: 20px; }
.custom .format_text a {color: #e57a22; text-decoration: underline;}
.custom .format_text .to_comments {display: none;}

h2.orange_title {font-family: monotype corsiva; color: #e57921; font-size: 30px;margin: 25px 0 !important;}
h2.orange_title1 {font-family: monotype corsiva; color: #e57921; font-size: 30px;margin: 0 0 25px 0; !important;}
h2.orange_title3 {font-family: monotype corsiva; color: #e57921; font-size: 30px; margin-bottom:0 !important;  padding-top: 15px;}


.thumb_cats {width: 150px; font-family: verdana; font-size: 14px; margin-right: 12px; float: left; height: 200px;}
.thumb_cats span {width: 150px; text-align:center; display: block;}
.thumb_cats span a{color: #E57921; text-decoration: underline; }
.thumb_cats span a:hover {font-weight: bold;}

.custom .entry-content a img {background: #FFFFFF; border: 5px solid #FFFFFF; float: left; margin: 0 20px 5px 0;}

/*---COMMENTS----------*/
.custom .comment_author a {color: #E57921;}
.custom #commentform input.form_submit {border: none; background: url(http://www.indiancircle.com.au/wp-content/uploads/2011/12/newsletter-button.png) no-repeat;  font-family: verdana; font-size: 14px; font-weight: normal; height: 36px; text-shadow: 0 1px 0 #95D472;
    width: 85px !important;}
.custom #commentform input.form_submit:hover {color: #000;}

/*---IMAGES----------*/
.custom img.alignleft, .custom img.left{margin-right: 15px;}

/*---SIDEBARS----------*/
.custom #sidebars {width:310px; border: none; float: left;}
.custom .sidebar_list {padding-top:0;}
.custom .sidebar h3 {  color: #E57921; font-family: monotype corsiva; font-size: 30px; font-variant: normal; text-transform: none; padding-left: 10px;}

/*---FOOTER----------*/
.custom #footer {border: none; font-family: verdana; font-size: 12px;}
#in_footer {color: #000; text-align: center; border-top: 1px solid #c7c7c7; padding-top:30px; padding-bottom: 30px;}
#in_footer a {color: #000; border:none; text-decoration: underline;}
#in_footer a:hover {color: #e57922;}

/*--FEATURES---------*/
#FA_slider_37{background: #f1f1f1; border: none; color: #000; font-family:verdana; width: 635px !important; padding-top: 20px !important; border:1px solid #fff;
-moz-box-shadow: 0px 5px 4px 0px #C4C4C4;
		-webkit-box-shadow: 0px 5px 4px 0px #C4C4C4;
		box-shadow: 0px 5px 4px 0px #C4C4C4;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#c4c4c4')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#c4c4c4');}
.FA_wrap {padding: 0 15px !important; margin: 5px 0 11px 0 !important; color:#000 !important;}
.FA_wrap .image_container {border: none !important; padding: 0 !important; margin: 0 15px 30px 0 !important;}
.image_container img {}
.FA_featured_articles {height: auto !important;}
.FA_article h2{background: none !important; color:#000; margin-bottom: 10px !important; font-size: 18px !important;}
.FA_article p {color:#000 !important; display: inline; font-size: 11px;}
.FA_read_more {background:none !important; text-decoration: underline !important; color: #E57921 !important;}
.FA_navigation {display:none !important;}
.FA_read_more:hover {font-weight:bold; font-size: 14px;}
.FA_date {display:none;}
.FA_article h2:hover {text-decoration: underline; color: #E57A22 !important; font-weight: bold;}


.featured-sidebar {background: #f1f1f1; border: none; color: #000; font-family:verdana; 
-moz-box-shadow: 0px 5px 4px 0px #C4C4C4;
		-webkit-box-shadow: 0px 5px 4px 0px #C4C4C4;
		box-shadow: 0px 5px 4px 0px #C4C4C4;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#c4c4c4')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#c4c4c4');  padding: 10px;
    width: 615px;}
.featured-sidebar p {font-size:13px; line-height: 20px; font-family:verdana;}
.featured-sidebar a {margin-bottom: 10px; font-family: monotype corsiva; font-size: 26px; color: #000; text-decoration: none;}
.featured-sidebar a:hover {color: #E57921;}

/* Featured Post Formatting */
.custom #feature_box {  padding:0em; }
.custom #my-feature-box1 { width:46%; padding-left:1em; }
.custom #my-feature-box,#my-feature-box1  {float:left;  font-family: Helvetica,Arial,sans-serif; color: #ffffff; background: #111; padding: 22px 15px 22px 15px; }
.custom #my-feature-box h2 { font-size: 2.2em; margin: 0 0 15px 0; }
.custom #my-feature-box h2 a,#my-feature-box a  { color: #fff; text-decoration: none; }
.custom #my-feature-box h2 a:hover { color: #fb0; }
.custom #my-feature-box p {color:#fb0;  font-size: 1.5em; line-height:1.5em; text-align: justify;}
.custom #my-feature-box .featurereadmore { padding: 22px 0 0 0; }
.custom #my-feature-box .featurereadmore a { font-size: 14px; text-decoration: none; }
.custom #content .sidebar_list {padding-left:0;}

/*---OTHERS----------*/
.custom .prev_next, .custom .post_nav {font-family: verdana;}
.custom .prev_next a, .custom .post_nav a{color: #E57921; text-decoration: underline;}
.custom .prev_next a:hover, .custom .post_nav a:hover {font-weight: bold;}

.custom li.cat-item {padding-left: 20px;}
.custom #recent-posts-3 ul li {padding-left: 20px;}
.custom li.widget a {font-size: 12px; font-family: verdana; font-size: 12px; color: #565656;}
.custom li.widget a:hover {color: #E57A22; font-weight: bold; text-decoration: underline;
.custom .headline_area h1.entry-title {font-size: 25px !important; font-family: helvetica, arial !important; line-height: 25px !important; letter-spacing: -1px !important; }

.custom .headline_area h1 {margin-bottom: 20px !important;}

.custom fieldset {border: none !important;}
input.wpcf7-submit {width: 100px !important;}
.custom textarea#text-message {width: 45%; border: 1px solid red;}
.custom input, .custom textarea {width: 45%;}